ul.discussed-section{ display:block;}
ul.discussed-section li{display:inline-block; width:31%; margin-left:10px; vertical-align:top;}
ul.discussed-section li:first-child+li {margin:0;}
ul.discussed-section li:first-child{clear:both; width:100%; margin:0;}
ul.discussed-section li:first-child img{float:left; margin:0 15px 10px 0;}
ul.discussed-section li img{margin:0 15px 10px 0;}
.discussed-section-title{color: #000; display:block; font-size:1.5em; font-weight:bold; line-height:1.1; margin-bottom:10px; text-decoration:none;}
.discussed-section-text{display:block; font-size:1.2em; line-height:1.3; margin-bottom:10px; text-decoration:none;}